/** Stage container **/

.connected-carousels .stage {
    width: 180px;
    margin: 20px 0 0 0;
    position: relative;
}

.stage {
	position:absolute;
	top:55px;
	left:13px;
	}

/** Navigation container **/

.connected-carousels .navigationStage {
    width: 260px;
    margin: 20px auto;
}

.navigationStage {
	margin:0;
	position:absolute;
	top:235px;
	left:35px;
	}

/** Shared carousel styles **/

.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 180px;
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 65px;
    width: 256px;
    background: #e5e5e5;
    border: 1px solid #e5e5e5;
}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 7px solid #e5e5e5;
}

.connected-carousels .carousel-navigation li.active img {
	padding:6px;
	background:#fff;
	border:1px solid #ccc;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 180px;
    height: 255px;
    color: #fff;
}

.connected-carousels .prev-stage {
    left: 0;
}

.connected-carousels .next-stage {
    right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
}

.connected-carousels .prev-stage span {
    left: 20px !important;
}

.connected-carousels .next-stage span {
    right: 20px !important;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block !important;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 7px;
    height: 12px;
    text-decoration: none;
	}

.connected-carousels .prev-navigation {
    left: -14px;
    top: 27px;
	background:url(/images/arrow-prev.png) no-repeat;
}

.connected-carousels .next-navigation {
    right: -12px;
    top: 27px;
	background:url(/images/arrow-next.png) no-repeat;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
